.version.metro_cuadrado /* version checker */
{
	color: #0000F8;
	background-color: #AEC076;
}

.html
{
	background: #FFFFFF url("../images/fono-numeros.gif") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 969px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 25px 0px 0px 0px ;
	-webkit-border-radius: 25px 0px 0px 0px ;
	-khtml-border-radius: 25px 0px 0px 0px ;
	border-radius: 25px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -132px;
}

#u112
{
	z-index: 2;
	padding-bottom: 2px;
}

#u112_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u4413
{
	z-index: 4;
	width: 1000px;
	margin-right: -10000px;
	left: 100px;
}

#u112-bw
{
	z-index: 2;
	height: 120px;
}

#u146,#u146-bw
{
	z-index: 3;
	height: 3px;
}

#u6719
{
	z-index: 453;
	width: 20px;
	position: fixed;
	top: 132px;
	left: 50%;
	margin-left: 480px;
}

#u6723
{
	z-index: 449;
	width: 182px;
	height: 100px;
	border-color: #000000;
	background-color: #F4F4F4;
	-moz-border-radius: 0px 0px 20px 0px ;
	-webkit-border-radius: 0px 0px 20px 0px ;
	-khtml-border-radius: 0px 0px 20px 0px ;
	border-radius: 0px 0px 20px 0px ;
	position: fixed;
	top: 132px;
	left: 50%;
	margin-left: 500px;
}

#u6760
{
	z-index: 450;
	width: 174px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 140px;
	left: 50%;
	margin-left: 508px;
}

#pu7010-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u7010-4
{
	z-index: 361;
	width: 250px;
	min-height: 27px;
	margin-right: -10000px;
}

#u6751-4
{
	z-index: 455;
	width: 102px;
	min-height: 21px;
	background-color: #DCDCDC;
	color: #C70000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u6751-2
{
	padding-top: 3px;
}

#pu7009-355
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#u7009-355
{
	z-index: 6;
	width: 250px;
	min-height: 1049px;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu6737-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 266px;
}

#u6737-10
{
	z-index: 373;
	width: 694px;
	min-height: 105px;
	line-height: 1;
	position: relative;
}

#u6737-4
{
	font-size: 55px;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
}

#u6737-5,#u6737-7
{
	font-size: 15px;
	color: #282828;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6737-8
{
	font-size: 12px;
	color: #767676;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6763
{
	z-index: 383;
	width: 694px;
	height: 2px;
	border-color: #000000;
	background-color: #C70000;
	margin-top: 16px;
	position: relative;
}

#u6782
{
	z-index: 459;
	width: 450px;
	margin-left: 122px;
	margin-top: 7px;
	position: relative;
}

#u6764-8
{
	z-index: 365;
	width: 538px;
	min-height: 108px;
	font-size: 35px;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	margin-left: 122px;
	margin-top: 5px;
	position: relative;
}

#u6764-4
{
	text-align: left;
	color: #DE0000;
}

#u6764-6
{
	color: #2C2B2B;
}

#u6733-65
{
	z-index: 384;
	width: 418px;
	min-height: 100px;
	color: #2C2B2B;
	font-size: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 122px;
	margin-top: 15px;
	position: relative;
}

#u6733-16
{
	color: #534741;
}

#u6737-2,#u6764-2,#u6733,#u6733-8,#u6733-15,#u6733-23,#u6733-30,#u6733-37,#u6733-44,#u6733-51,#u6733-58
{
	color: #DE0000;
}

#u6733-5,#u6733-12,#u6733-20,#u6733-27,#u6733-34,#u6733-41,#u6733-48,#u6733-55,#u6733-62
{
	font-weight: bold;
}

#pu6758
{
	width: 0.01px;
	padding-bottom: 53px;
	margin-left: 1008px;
	margin-top: -2108px;
}

#u6758
{
	z-index: 451;
	width: 113px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 171px;
	left: 50%;
	margin-left: 508px;
}

#u6721
{
	z-index: 452;
	width: 102px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 201px;
	left: 50%;
	margin-left: 508px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 132px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

